/* Media Queries for Desktop
-------------------------------------------------------------- */
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
}
header.smaller {
	height: auto;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	height: 0px;
	opacity: 1;
}
header .header_top_info {
	display: block;
}
header.smaller .header_top_info {
	display: none;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: none;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 65px;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 215px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 4px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo {
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 400px;
	padding-top: 19px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 350px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 15px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header ul.slimmenu li > ul {
	display: block;
	position: absolute;
	right: 0;
	top: 65.5px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	display: block;
	right: 0;
	top: 60.5px;
	z-index: 999;
}
header .slimmenu li a {
	padding-top: 21px;
	padding-bottom: 21px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	font-size: 19px;
}
header.smaller ul.slimmenu li a {
	padding-top: 19px;
	padding-bottom: 18px;
}
header ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	padding: 0px;
	top: 0px;
}
header.smaller ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc!important;
	text-align: center;
	padding: 0px;
	top: 0px;
}
.header .collapse-button {
	margin-top: 10px;
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
header {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
}
header.smaller {
	height: auto;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 0px;
	height: 0px;
	opacity: 1;
}
header .header_top_info {
	display: block;
}
header.smaller .header_top_info {
	display: none;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: none;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	height: 65px;
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 215px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 4px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo {
	width: 190px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 400px;
	padding-top: 19px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 350px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 15px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller #nav {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header ul.slimmenu li > ul {
	display: block;
	position: absolute;
	right: 0;
	top: 65.5px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	display: block;
	position: absolute;
	right: 0;
	top: 61px;
	z-index: 999;
	width: 100%;
}
header .slimmenu li a {
	padding-top: 23px;
	padding-bottom: 23px;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	font-size: 16px;
}
header.smaller ul.slimmenu li a {
	padding-top: 20px;
	padding-bottom: 21px;
	font-size: 16px;
}
header ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	text-align: center;
	padding: 0px;
	top: 0px;
}
header.smaller ul.slimmenu li ul li {
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc!important;
	text-align: center;
	padding: 0px;
	top: 0px;
}
.header .collapse-button {
	margin-top: 15px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
header {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 40px;
	display: block;
}
header .header_top_info {
	display: block;
}
header.smaller .header_top_info {
	display: block;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: block;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 50px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 320px;
	padding-top: 14px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 320px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 0px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	left: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 558px) {
header {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 40px;
	display: block;
}
header .header_top_info {
	display: block;
}
header.smaller .header_top_info {
	display: block;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: block;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 50px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 320px;
	padding-top: 14px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 320px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 0px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	left: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:559px) and (min-width:319px) {
header {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 40px;
	display: block;
}
header .header_top_info {
	display: none;
}
header.smaller .header_top_info {
	display: none;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: block;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 50px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 320px;
	padding-top: 14px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 320px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 0px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	left: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
header {
	display: block;
	float: none;
	height: auto;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header.smaller {
	height: auto;
	z-index: 10000!important;
}
header #header_top {
	float: left;
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
}
header.smaller #header_top {
	float: left;
	width: 100%;
	height: 40px;
	display: block;
}
header .header_top_info {
	display: block;
}
header.smaller .header_top_info {
	display: block;
}
header .header_top_media_icons {
	display: block;
}
header.smaller .header_top_media_icons {
	display: block;
}
header #header_bottom {
	float: left;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-right: 0%;
	padding-left: 0%;
	padding-bottom: 0px;
	background-color: #FFF;
	height: 50px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
header.smaller #header_bottom {
	float: left;
	width: 100%;
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
header #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header.smaller #logo {
	display: block;
	float: right;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	margin-bottom: 0px;
	width: 140px;
	position: relative;
	z-index: 10000000!important;
	height: auto;
	text-align: right;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 7px;
	right: 0%;
}
header #logo_slogen {
	display: block;
	float: right;
	position: relative;
	z-index: 10000000!important;
	text-align: right;
	width: 320px;
	padding-top: 14px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	right: 0;
	border: 0px solid #fff;
}
header.smaller #logo_slogen {
	width: 320px;
	padding-top: 13px;
	padding-bottom: 26px;
	padding-right: 0px;
	padding-left: 0px;
	height: 28px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
header #nav {
	display: inline-block;
	transition: 0.1s all;
	-webkit-transition: 0.1s all;
	-moz-transition: 0.1s all;
	-o-transition: 0.1s all;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position: absolute;
	left: 0
}
header.smaller #nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	background-color: rgba(59,35,20,0.9);
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 10px;
}
}